spring:
  redis:
    database: 12
    host: 192.168.2.129 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(4bAJxtxr2aFwEeYbouOhYk0b+NtDIrP35XWAhUxXZlllv82/1MiyhOEM56hhmhdV) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.129:3306/daqe?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(W8OCGadBpumA0shuwzaPU6kcjdXhajivb0+wKjZowCid7YVvsxi7s436hcThGn9q)
      password: ENC(K3iC2nMnARmKclU/50vfBLs2oJC/MlfqRgo/qXO+6eOxQnDKdm1hDCHwveo3ZRUGXlA5v219748Dw7EZKn/siA==)

swagger.show: false